package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustbalanceaccountPKDTO implements Serializable {

    private static final long serialVersionUID = 681282470139511L;

    private String accountcode;

    private String balancecatalog;

    private String balancecatalogcode;

        public String getAccountcode() {
    return accountcode;
    }

        public void setAccountcode(String accountcode) {
    this.accountcode = accountcode;
    }

        public String getBalancecatalog() {
    return balancecatalog;
    }

        public void setBalancecatalog(String balancecatalog) {
    this.balancecatalog = balancecatalog;
    }

        public String getBalancecatalogcode() {
    return balancecatalogcode;
    }

        public void setBalancecatalogcode(String balancecatalogcode) {
    this.balancecatalogcode = balancecatalogcode;
    }

}